-- 基础信息
base_info = {
	group_id = 133008438
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 438001, monster_id = 21011401, pos = { x = 1261.425, y = 382.798, z = -887.863 }, rot = { x = 0.000, y = 112.069, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9012, climate_area_id = 1, area_id = 10 },
	{ config_id = 438002, monster_id = 21020601, pos = { x = 1263.679, y = 383.275, z = -889.575 }, rot = { x = 0.000, y = 269.081, z = 0.000 }, level = 30, drop_tag = "丘丘暴徒", pose_id = 401, climate_area_id = 1, area_id = 10 },
	{ config_id = 438003, monster_id = 21011401, pos = { x = 1261.073, y = 382.912, z = -889.168 }, rot = { x = 0.000, y = 112.069, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9012, climate_area_id = 1, area_id = 10 },
	{ config_id = 438004, monster_id = 21011401, pos = { x = 1261.373, y = 383.091, z = -890.785 }, rot = { x = 0.000, y = 86.540, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9012, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 438001, 438002, 438003, 438004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
